@import "infy-loader";

.bg-gray {
    background: #f9f9f9;
}

.ml-0 {
    margin-left: 0px;
}

.pl-1 {
    padding-left: 1rem;
}

.ml20 {
    margin-left: 20px;
}

.box-shadow {
    box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.07);
}

.dataTables_wrapper {
    @media only screen and (device-width: 768px) {
        .dataTables_length {
            padding-top: 10px;
        }
    }

    .dataTables_paginate {
        font-size: medium;

        .paginate_button.current {
            color: white !important;
            background: #6777ef !important;
            box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
            border: 1px solid #6777ef !important;
            padding: 5px !important;

            &:hover {
                color: white !important;
            }
        }

        .paginate_button:not(.current) {
            color: #212529 !important;
            margin: 0px 5px !important;
            padding: 5px !important;

            &:hover {
                background: #6777ef !important;
                border: 1px solid transparent !important;
                color: #fff !important;
                box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
            }
        }

        .paginate_button:not(.previous),
        .paginate_button:not(.next) {
            padding: 5px 10px 5px 10px !important;
        }
        @media (max-width: 768px){
            font-size: small;
            .paginate_button:not(.previous),
            .paginate_button:not(.next) {
                padding: 0px !important;
            }
        }
    }
}

.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 0px solid #111111;
}

.dataTable {
    td,
    th {
        vertical-align: middle;
    }
}

.dataTables_paginate {
    margin-top: 12px;
}

.action-btn {
    padding: 0px 4px !important;
    width: 25px;
    display: inline-block;
    @media screen and (max-width: 768px) {
        font-size: 9px;
    }
}

#jobApplicationsTbl {
    @media screen and (max-width: 768px) {
        min-height: 150px;
    }
}

.edit-btn {
    padding-left: 6px !important;
}


.small-sidebar-text {
    font-size: 70% !important;
}

.image__file-upload {
    padding: 10px;
    background: #6777ef;
    display: table;
    color: white;
    border-radius: .25rem;
    border-color: #6777ef;

    //&:hover {
    //    cursor: pointer;
    //    background-color: #007bff;
    //    border-color: #007bff
    //}
}


.thumbnail-preview {
    max-width: 100px;
    height: 70px;
    object-fit: contain !important;
}

.thumbnail-rounded {
    max-width: 40px;
    height: 40px;
    border-radius: 50%;
}

table .thumbnail-rounded {
    max-width: 40px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    object-fit: cover;
}

.image-type {
    height: 100px !important;
}

.full-width-li {
    width: 100% !important;
}

.m-header {
    background-color: #6777ef !important;
}

.profile-header {
    font-size: 21px !important;
    margin: -4px 0 0 0 !important;
}

.profile .profile-body {
    @media (max-width: 1024px) {
        padding-top: 75px !important;
    }
}

.education-degree-level {
    display: inline;
    display: block;
    width: 80% !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.experience-title {
    display: block;
    width: 80% !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.company-search {
    margin-left: 17px;
    padding: 14px;
    border: 1px solid #c1c0c0;
    border-radius: 5px;
    width: 100%;
}

.company-search-btn {
    height: 50px;
}

.company-search {
    margin-left: 17px;
    padding: 14px;
    border: 1px solid #c1c0c0;
    border-radius: 5px;
    width: 100%;
}

.btn-purple {
    height: auto;
}

.company-list {
    padding: 40px;
    background-color: #ececec;
    margin-top: 20px;
}

.company-list-card {
    padding: 10px;
    border: 1px solid #e7e7e7;
    display: inline-block;
    margin: 15px;
    border-radius: 4px;
    width: 19%;
    height: 350px;
    background-color: #ffffff;
}

.card-img-top {
    width: 100%;
    border: 1px solid #e7e7e7;
    padding: 16px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 190px;
}

.card-body {
    margin-top: 20px;
}

.card-address {
    margin: -19px 10px -4px 26px;
    display: flex;
}

.current-job {
    margin: 15px;
}

.card-address-class {
    margin-top: 10px;
}

.current-job-class {
    margin-top: 10px;
}

.card-title-class {
    height: 60px;
}

.pagination {
    text-align: center;
    list-style: inside;
}

.jobs-company-logo {
    width: 100% !important;
    height: 82px !important;
}

.company-follow-text {
    height: 35px;
    margin-top: 10px;
    letter-spacing: 2px;
}

.reportToCompany {
    height: 47px;
    letter-spacing: 2px;
}

.social-btns {
    .j-detail-social-btn button.btn {
        letter-spacing: 0.5px;
        font-size: 13px;
        box-shadow: none;
        border-radius: 20px;
    }
}

.company-add-favourite .btn, .company-report-web .btn {
    letter-spacing: 0.5px;
    font-size: 13px;
    box-shadow: none;
    border-radius: 22px;
}

.asterisk-size {
    font-size: 20px !important;
}

#blogTbl td p {
    margin-bottom: 0em !important;
}

#blogCategoryTbl td p {
    margin-bottom: 0em !important;
}

.required {
    color: red !important;
}

.facebook-fa-icon {
    color: #3b5998;
    font-size: 15px;
}

.twitter-fa-icon {
    color: #4cc4f2;
    font-size: 15px;
}

.google-plus-fa-icon {
    color: #dd4b39;
    font-size: 15px;
}

.linkedin-fa-icon {
    color: #0077b5;
    font-size: 15px;
}

.pinterest-fa-icon {
    color: #cb2027;
    font-size: 15px;
}

.font-weight-bold {
    font-weight: bold;
}

.details-page label {
    font-weight: bold !important;
}

.job-application-status {
    width: 75px !important;
}

.d-inline {
    display: inline;
}

footer .footer-info .footer-about .app-name {
    margin-left: 15px !important;
    font-size: 18px;
    font-weight: bold;
    color: #f6f6f6;
}

.candidate-experience .article .article-details {
    padding: 5px 10px 0px 10px;
    min-height: 90%;
    border: 1px solid #cecece;
}

.candidate-education .article .article-details {
    padding: 5px 10px 0px 10px;
    min-height: 90%;
    border: 1px solid #cecece;
}

.candidate-education-edit-delete {
    position: absolute;
    top: 10px;
    right: 15px;
    @media screen and (max-width: 767px) {
        bottom: 0px;
        top: auto;
    }
    @media screen and (max-width: 414px) {
        bottom: -13px;
        top: auto;
    }
}

@media screen and (max-width: 992px) {
    .login-button {
        padding-top: 5px;
    }
}

@media screen and (max-width: 320px) {
    .extra-info {
        padding-bottom: 20px;
    }
}

.candidate-experience-header {
    margin-bottom: 15px !important;
    box-shadow: 0 2px 10px -5px black !important;
}

.cv-builder {
    .candidate-experience-header {
        box-shadow: none !important;
    }
}

.candidate-experience-edit-delete {
    position: absolute;
    top: 10px;
    right: 15px;
    @media screen and (max-width: 767px) {
        bottom: 0px;
        top: auto;
    }
    @media screen and (max-width: 414px) {
        bottom: -13px;
        top: auto;
    }
}

.text-25px {
    font-size: 25px;
}

.candidate-education-edit-delete a, .candidate-experience-edit-delete a {
    width: auto !important;
}

.candidate-edit-profile {
    margin-right: -50px !important;
}

#overlay-screen-lock {
    height: 100%;
    width: 100%;
    z-index: 2000;
    position: fixed;
}

.infy-loader .loader-position {
    left: 50%;
    top: 50%;
    position: absolute;
    transform: translate(-50%, -50%) matrix(1, 0, 0, 1, 0, 0);
}

div.dataTables_wrapper {
    div.dataTables_processing {
        top: 120px;
    }
}

.dataTables_processing {
    display: none !important;
}

.proceesing {
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.no-results, .close-sign {
    display: none;
}

.featured-img {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 20px !important;
    height: 20px !important;
}

.top-categories {
    padding: 20px;
    height: 128px;
    width: 100%;
    position: static !important;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
}

.top-categories .job-count {
    position: absolute;
    bottom: 8px;
    left: 40px;
}

.ui-autocomplete {
    max-height: 170px !important;
    overflow-y: auto;
    overflow-x: hidden;
}

.ui-state-hover, .ui-state-active {
    color: #ffffff;
    text-decoration: none;
    background: linear-gradient(130deg, #6777ef 38%, #3ae2f0 123%) !important;
    border-radius: 0px;
    border-color: #e1e7ef !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background-image: none;
}

.user-thumbnail {
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.2);
    object-fit: contain;
}

.sidebar-brand img {
    max-height: 65px;
    max-width: 90%;
    margin: 10% 5%;
}

.section-header .public-profile {
    position: absolute;
    top: 25px;
    right: 25px;
}

.noticeBoard {
    cursor: default;
}

.candidate-resume-btn {
    padding: 1px 8px 1px 8px !important;
}

.candidate-img {
    margin: 0 !important;
}

.padding-12 {
    padding: 12px !important;
    border-bottom: none !important;
}

.experience-card {
    line-height: 30px !important;
}

.mTop {
    margin-top: 20px !important;
}

.single-job-post .job-count {
    color: #2d3748;
    padding: 5px 10px 5px 20px;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    background: #edf2f7;
    font-weight: 600;
    position: absolute;
    bottom: 0px;
    right: 0px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;

    &:hover {
        box-shadow: 0 3px 9px rgba(96, 94, 94, .17);
    }
}

.category-name a {
    color: #f9f9f9;
}

.employer-dashboard-card {
    margin-top: 10px;
}

/* Skills */
.skillbar {
    width: 80%;
    margin: 0 auto;
    @media screen and (max-width: 767px) {
        width: 100%;
        margin: 0;
    }
}

.skillbar:last-child {
    margin-bottom: 0 !important;
}

.skillbar-title {
    background: #8ad5fe;
    text-align: center;
    font-size: 17px;
    color: #fff;
    margin-left: 0px;
    width: 90%;
    border-radius: 30px;
    padding: 5px;
    transition: all 0.3s ease-in-out;
    box-shadow: 0px 5px 20px rgb(196 219 243 / 78%);
    -webkit-border-radius: 0px 5px 20px rgb(196 219 243 / 78%);
    -moz-border-radius: 0px 5px 20px rgb(196 219 243 / 78%);

    &:hover {
        width: 95%;
    }
}

.skillbar-title span {
    background: transparent;
    font-weight: bold;
    padding: 0 20px;
    line-height: 30px;
}

/* education , experience */
.job-header {
    background: #fff;
    border: 1px solid #e4e4e4;
    margin-bottom: 30px;
}

.job-header .contentbox {
    padding: 35px;
    @media screen and (max-width: 767px) {
        padding: 20px;
    }
}

.job-header .contentbox p {
    line-height: 24px;
    color: #555;
    margin-bottom: 20px;
}

.job-header .contentbox ul li {
    padding: 10px 0 10px 25px;
    position: relative;
    line-height: 24px;
}

.educationList, .experienceList {
    margin-bottom: 0 !important;
    @media screen and (max-width: 767px) {
        padding-left: 0px;
    }
}

.educationList li, .experienceList li {
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px !important;
    padding-top: 0 !important;
    padding-left: 0 !important;
    margin-top: 25px;
    background: transparent;
    transition: all 0.3s ease-out;

    &:hover {
        padding-left: 15px !important;
        box-shadow: 10px 0 0 0 #ddd inset;

        .educationCard {
            margin-bottom: 28px;
        }
    }
}

.educationList li .date {
    width: 90px;
    height: 90px;
    background: #8ad5fe;
    border-radius: 50%;
    text-align: center;
    font-weight: bold;
    font-size: 18pt;
    padding-top: 17px;
    line-height: 52px;
    float: left;
    color: #fff;
    margin-right: 20px;
}

.experienceList li .date {
    width: 90px;
    height: 90px;
    background: #8ad5fe;
    border-radius: 50%;
    text-align: center;
    font-weight: bold;
    font-size: initial;
    padding-top: 17px;
    line-height: 18px;
    float: left;
    color: #fff;
    margin-right: 20px;
}

.educationList li h4, .experienceList li h4 {
    font-size: 18px;
    font-weight: 700;
    color: #29b2fe;
    margin-bottom: 5px !important;
    text-transform: capitalize;
}

.educationList li p, .experienceList li p {
    margin-bottom: 0 !important;
}

.experienceList img {
    width: 90%;
    height: 90%;
    object-fit: contain;
    margin-top: 10%;
}


.fa-lg {
    font-size: 1.33333em !important;
}

section#job-page .company-info, section#job-page .job-sidebar, section#job-page .job-sidebar {
    background-color: white;
}

.job-categories .dropdown-menu {
    z-index: 99;
}



.position-static {
    position: static !important;
}

.range-widget {
    position: relative;
    height: 42px;
    margin-top: 1rem;
}

.sidebar-widget h3 {
    font-size: 2rem;
}

.range-widget .range-inputs {
    width: 80%;
    position: relative;
}

.range-widget .range-inputs > input {
    width: 49% !important;
}

.range-inputs input[type=text] {
    width: 100%;
    max-width: 570px;
    border: 1px solid #e0e0e0;
    outline: 0;
    box-shadow: none;
    height: 42px;
    padding: 0 15px;
}

.range-widget .button {
    position: absolute;
    right: 0;
    top: 0;
    height: 42px;
    width: 19%;
    border: none;
    padding: 0;
    background-color: #6777ef;
}

.login-nav {
    background: white;

    li {
        width: 50%;
        text-align: center;

        a:focus {
            color: #6777ef !important;
            border-color: #6777ef !important;
        }
    }

    li.active > a {
        color: #6777ef !important;
        border-color: #6777ef !important;
    }
}

section#login .login-box {
    margin-top: 2px;
}

section#login .login-box .login-title:before {
    content: none;
}

section#login .login-box .login-title {
    border-radius: 0px;
}

.social-login-buttons a {
    border: 1px solid #333;
    color: #333;
    border-radius: 4px;
    margin-bottom: 15px;
    margin-right: 20px;
    font-size: 14px;
    padding: 10px 15px;
    background: white;
    max-width: 50%;
    transition: 0.3s;
}

.social-login-buttons .facebook-login {
    border-color: #3b5998 !important;
    color: #3b5998 !important;

    &:hover {
        background-color: #3b5998 !important;
        color: #fff !important;
    }
}

.social-login-buttons .google-login {
    border-color: #dd4b39 !important;
    color: #dd4b39 !important;

    &:hover {
        background-color: #dd4b39 !important;
        color: #fff !important;
    }
}

.border-primary {
    border: 1px solid #e0e0e0 !important;
}

@media screen and (min-width: 992px) {
    .single-candidate {
        margin-left: 15px;
        width: calc(50% - 15px);
    }
}

@media screen and (min-width: 768px) {
    .single-candidate {
        margin-left: 15px;
        width: calc(50% - 15px);
    }
}

@media screen and (max-width: 767px) {
    .dataTables_paginate {
        display: flex;
        justify-content: center;
    }
    .pagination .page-link {
        margin-top: 15px;
    }
    .social-login-buttons a {
        display: block;
        max-width: 100%;
    }
}

.pricing {
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    transition: all 0.2s;
    border: 0.5px solid #6777ef;
    opacity: 0.9;
}

.pricing .pricing-padding {
    padding: 1rem 0px 1rem 0px;
}

.pricing:hover {
    box-shadow: 0 0.5rem 1rem 0 rgb(101 98 98 / 59%);
    opacity: 1;
}

@media (min-width: 992px) {
    .pricing:hover {
        margin-top: -.25rem;
        margin-bottom: .25rem;
        box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2)
    }
}

.h-317 {
    min-height: 317px !important;
}

.cancel-subscription {
    background-color: #fc544b !important;
    color: #fff;
    display: block;
    padding: 20px 40px;
    text-transform: uppercase;
    letter-spacing: 2.5px;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    border-radius: 0 0 3px 3px;
    -webkit-transition: all .5s;
    margin: 15px -1px -1px -1px !important;
    position: absolute;
    width: 100%;
}

.pricing .pricing-cta a.cancel-subscription:hover {
    background-color: #d54d44 !important;
}

.pricing-highlight {
    margin-bottom: 110px !important;
}

.subscription {
    color: #dc3545 !important;
    background-color: #ffff !important;
    border: 1px solid #dc3545 !important;
    -webkit-transition: all .5s;
    margin: 15px -1px -1px -1px !important;
    position: absolute;
    width: 100%;
}

.pricing .pricing-cta a.subscription:hover {
    color: #ffff !important;
    background-color: #d54d44 !important;
}

.textarea-height {
    height: auto !important;
}

.dollar-sign-icon {
    margin-left: 4px !important;
}

body.layout-3 .navbar.navbar-secondary .navbar-nav > .nav-item > .nav-link i {
    width: auto;
    padding-right: 0.8rem;
    font-size: 16px;
}

.font-20 {
    font-size: 20px !important;
}

.range-widget {
    position: relative;
    height: 42px;
    margin-top: 1rem;
}

.sidebar-widget h3 {
    font-size: 2rem;
}

.range-widget .range-inputs {
    width: 80%;
    position: relative;
}

.range-widget .range-inputs > input {
    width: 49% !important;
}

.range-inputs input[type=text] {
    width: 100%;
    max-width: 570px;
    border: 1px solid #e0e0e0;
    outline: 0;
    box-shadow: none;
    height: 42px;
    padding: 0 15px;
}

.range-widget .button {
    position: absolute;
    right: 0;
    top: 0;
    height: 42px;
    width: 19%;
    border: none;
    padding: 0;
    background-color: #6777ef;
}

.border-primary {
    border: 1px solid #e0e0e0 !important;
}

@media screen and (min-width: 992px) {
    .single-candidate {
        margin-left: 15px;
        width: calc(50% - 15px);
    }
}

@media screen and (min-width: 768px) {
    .single-candidate {
        margin-left: 15px;
        width: calc(50% - 15px);
    }
}

.pricing {
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    transition: all 0.2s;
    border: 0.5px solid #6777ef;
    opacity: 0.9;
}

.pricing .pricing-padding {
    padding: 1rem 0px 1rem 0px;
}

.pricing:hover {
    box-shadow: 0 0.5rem 1rem 0 rgb(101 98 98 / 59%);
    opacity: 1;
}

@media (min-width: 992px) {
    .pricing:hover {
        margin-top: -.25rem;
        margin-bottom: .25rem;
        box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2)
    }
}

@media (max-width: 576px) and (min-width: 250px) {
    .section-header-breadcrumb {
        flex-wrap: wrap;

        .btn {
            margin-top: 10px;
        }
    }
}

.pt-20 {
    padding-top: 20px !important;
}

.jobAddBtn {
    flex: 0 0 19% !important;
    max-width: 19% !important;
}

.w-100px {
    width: 100px;
}

.border-22px {
    border-radius: 22px;
}

.resumes-width {
    width: 900px;
    margin: auto;
}

.resumes .graduate-icon {
    font-size: 1.2rem;
    border: 1px solid #6777ef;
    border-radius: 50%;
    padding: 1rem;
}

.resumes .section_title {
    position: relative;
    text-align: center;
    margin: 1rem 0;
    page-break-after: avoid;
}

.resumes .section_title:before {
    content: "";
    position: absolute;
    top: 50%;
    width: 33%;
    left: 0;
    border-bottom: 1px dashed #6777ef;
}

.resumes .section_title:after {
    content: "";
    position: absolute;
    top: 50%;
    width: 33%;
    right: 0;
    border-bottom: 1px dashed #6777ef;
}

.resumes .section_header_title {
    display: inline-block;
    background: white;
    margin-top: 0;
    padding: 0 1rem;
    border: none;
    font-weight: 800;
    font-size: 12pt;
    color: #2d2d2d !important;
    text-transform: uppercase;
    letter-spacing: .1rem;
    white-space: nowrap;
}

@media screen and (max-width: 540px) {
    #filter_featured + .select2-container, #filter_suspended + .select2-container {
        width: 100% !important;
    }
    .jobAddBtn {
        flex: none !important;
        max-width: inherit !important;
        margin-top: 1rem !important;
    }
    #favouriteJobsId {
        margin-bottom: .50em;
    }
}

@media screen and (max-width: 540px) {
    #filter_featured + .select2-container {
        width: 100% !important;
    }
    #filter_status + .select2-container {
        width: 107% !important;
        margin-left: -22px;
    }
    .jobAddBtn {
        flex: none !important;
        max-width: inherit !important;
        margin-top: 1rem !important;
    }
}

.width-40px {
    max-width: 40px !important;
    height: 40px !important;
}

@media screen and (max-width: 540px) {
    .width-40px {
        margin-top: 0px !important;
    }
}

@media screen and (max-width: 320px) {
    #editGeneralDiv #editGeneralForm #skillId + .select2.select2-container .select2-selection__rendered {
        padding: 0 !important;

        & > li {
            font-size: 11px !important;
        }
    }

    #addNewExperienceForm #startDate + .bootstrap-datetimepicker-widget.dropdown-menu, #addNewExperienceForm #endDate + .bootstrap-datetimepicker-widget.dropdown-menu {
        right: -3.6em !important;
    }

    #editExperienceForm #editStartDate + .bootstrap-datetimepicker-widget.dropdown-menu, #editExperienceForm #editEndDate + .bootstrap-datetimepicker-widget.dropdown-menu {
        right: -3.6em !important;
    }
}

.select2.select2-container .select2-selection__placeholder {
    color: #444 !important;
}

.textarea-sizing {
    height: 110px !important;
}

.general-question-mark {
    position: absolute;
}

@media screen and (max-width: 375px) {
    #startDate + .bootstrap-datetimepicker-widget.dropdown-menu, #endDate + .bootstrap-datetimepicker-widget.dropdown-menu {
        right: -2em !important;
    }

    #editStartDate + .bootstrap-datetimepicker-widget.dropdown-menu, #editEndDate + .bootstrap-datetimepicker-widget.dropdown-menu {
        right: -2em !important;
    }

    .educationCard {
        margin-bottom: 8px;
    }
}

.hide {
    display: none;
}

#error-msg {
    color: red;
    margin-left: 2px;
}

#valid-msg {
    color: green;
    margin-left: 2px;
}

.iti {
    display: block !important;
    width: 100%;
}

.mobileLoginButton {
    @media (max-width: 992px) {
        width: 80%;
        margin: auto;
    }
}

a.mobileLoginButton:hover {
    color: white !important;
}

a.language-text:hover {
    color: white !important;
}

a.languageSelection:hover {
    color: #6777ef !important;
}

a.register-selection:hover {
    color: #6777ef !important;
}

#main-nav .navbar-nav .open a.current-language {
    color: white !important;
}

#main-nav .navbar-nav .language-menu .dropdown-menu {
    min-width: 135px;
    border-top: solid 3px #6777ef;
    text-transform: uppercase;
    @media (max-width: 992px) {
        left: 0%;
    }
    left: 48%;
}

.modal-header .close {
    outline: none !important;
}

.language-text {
    text-transform: uppercase !important;
}

@media screen and (min-width: 1268px) {
    .main-width {
        display: flex;
    }
}

.language-menu {
    margin-right: 5px;
    margin-left: 5px;
    @media screen and (max-width: 992px) {
        margin-left: 0;
    }
}

@media screen and (max-width: 540px) {
    .switch-label {
        flex-wrap: nowrap;
        padding: 0;
    }
}

.switch-span {
    min-width: 2.25rem;
}

.pricing-margin-bottom {
    margin-bottom: 30px !important;
}

@media screen and (max-width: 320px) {
    .select2-container--default .select2-selection--multiple .select2-selection__arrow, .select2-container--default .select2-selection--single .select2-selection__arrow {
        margin-right: -10px;
    }
    .favorite-companies-delete {
        transform: translateX(-5px);
    }
}

.hover-text-dark {
    color: black !important;
}

.hover-text-dark:hover {
    color: black !important;
}

.address-height {
    height: 93px !important;
}

.overlay-white:before {
    background: white !important;
    width: 100%;
    height: 100%;
    display: block;
    content: '';
    overflow: hidden;
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
}

.general-question-mark-title {
    margin-top: -7px;
}

.display-text {
    position: relative;
    color: white;
}

.content {
    position: absolute;
    bottom: 0px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    padding: 15px;
    height: 23%;
    color: #f1f1f1 !important;

    * {
        color: #fff !important;
    }
}

.image-height {
    height: 500px;
    object-fit: cover;
}

@media all {
    .image-height {
        object-fit: initial;
    }
}

@-moz-document url-prefix() {
    .card.card-statistic-1 .card-header h4 {
        letter-spacing: 0px !important;
    }
}

.main-footer {
    position: fixed !important;
    bottom: 0 !important;
    z-index: 1 !important;
    background-color: #f4f6f9 !important;
}

.margin-top {
    margin-top: 29px;
}

.description {
    max-width: 40px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.web-pagination-btn {
    margin-bottom: 1em !important;
}

.notification-content:after {
    background-image: none !important;
    height: 0 !important;
}

.notification-for-text {
    vertical-align: baseline !important;
    padding: 3px 3px !important;
}

a.login-btn {
    border-radius: 4px !important;
    box-shadow: 0 2px 6px #acb5f6;
    background-color: #6777ef !important;
    border-color: #6777ef !important;
    letter-spacing: 0.8px;
    text-transform: capitalize;
    @media screen and (max-width: 992px) {
        margin: 10px;
    }

    &:hover {
        background-color: #6777ef !important;
    }
}

.slider-description {
    word-break: break-word !important;
}

.image-slider .owl-dots {
    text-align: center;
    margin-top: 5px;
}

section.main .wrapper {
    position: relative;
    z-index: 99;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.overlay-black > div, .overlay-blue > div .overlay-gradient > div {
    position: absolute;
    z-index: 4;
    top: 0px;
}

.search-middle-image {
    background: #000000;
    position: absolute !important;
    height: 100%;
    width: 100%;
    z-index: 10 !important;
    opacity: 0.5;
}

.image-slider .owl-nav button.owl-next, .image-slider .owl-nav button.owl-prev, .image-slider .owl-dot {
    background: #cbc6c6 !important;
    color: inherit !important;
    border-radius: 50% !important;
    height: 10px !important;
    border: none !important;
    padding: 0 !important;
    font: inherit !important;
    width: 10px !important;
    margin: 2px !important;
    display: inline-block;
}

.image-slider .owl-nav button.owl-next, .image-slider .owl-nav button.owl-prev, .image-slider .owl-dot.active {
    background: linear-gradient(130deg, #6777ef, #3ae2f0) !important;
    color: inherit !important;
    border-radius: 50% !important;
    height: 10px !important;
    border: none !important;
    padding: 0 !important;
    font: inherit !important;
    width: 10px !important;
    margin: 2px !important;
}

.image-slider .owl-stage-outer .owl-stage .owl-item .item {
    .image-height {
        object-fit: contain !important;
    }

    .full-width-height {
        height: 600px !important;
        object-fit: contain !important;
    }
}

@media screen and (max-width: 576px) {
    .image-slider .owl-stage-outer .owl-stage .owl-item .item .full-width-height {
        height: 300px !important;
        object-fit: contain !important;
        margin-top: 50px;
    }
    .image-slider .owl-stage-outer .owl-stage .owl-item .item .image-height {
        height: 300px !important;
        object-fit: contain !important;
    }
}

.header-image-slider .owl-stage-outer .owl-stage .owl-item .item {
    .full-width-height {
        height: 600px !important;
        object-fit: cover !important;
    }
}

section.main {
    background-size: cover !important;
    background-position: center !important;
    height: 600px !important;
}

.search-jobs {
    @media screen and (max-width: 991px){
        .collapse {
            display: none !important;
        }
    }
    .collapse.in {
        display: block !important;
    }   
    .btn-primary {
        background-color: #6777ef;
        margin-bottom: 10px;
    }
}

.navbar-brand img {
    max-height: 65px !important;
    max-width: 200px !important;
}

body #app {
    margin-bottom: 70px !important;
}

.pricing-height {
    min-height: 453px !important;
}

.pricing-table .pricing-hover {
    margin: 40px 0;
    padding: 20px 0;
    border-top: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    color: #555;
}

.pricing-hover {
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    transition: all 0.2s;
    opacity: 0.9;
}

.pricing-table .pricing-hover .currency {
    font-size: 18px;
    font-weight: 700;
}

.pricing-table .pricing-hover .amount {
    font-size: 52px;
    font-weight: 700;
    vertical-align: middle;
}

.pricing-table .pricing-hover .month {
    text-transform: capitalize;
    vertical-align: bottom;
    line-height: 40px;
    font-weight: 600;
}

.pricing-footer {
    bottom: 40px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.displayBlock {
    display: inline-block;
}

.plan__price:before {
    content: "$";
    display: inline-block;
    font-size: 20px;
    vertical-align: top;
    font-weight: bolder !important;
}

.plan__price:after {
    content: "/month";
    display: inline-block;
    font-size: 14px;
    margin-left: 10px;
}

.list li:before {
    left: 30px !important;
}

.pricing-slider {
    margin-top: -40px;

    .owl-dots {
        text-align: center;
        margin-top: 5px;
    }
}

.pricing-slider .owl-nav button.owl-next, .pricing-slider .owl-nav button.owl-prev, .pricing-slider .owl-dot {
    background: #cbc6c6 !important;
    color: inherit !important;
    border-radius: 50% !important;
    height: 10px !important;
    border: none !important;
    padding: 0 !important;
    font: inherit !important;
    width: 10px !important;
    margin: 2px !important;
    display: inline-block;
}

.pricing-slider .owl-nav button.owl-next, .pricing-slider .owl-nav button.owl-prev, .pricing-slider .owl-dot.active, {
    background: linear-gradient(130deg, #6777ef, #3ae2f0) !important;
    color: inherit !important;
    border-radius: 50% !important;
    height: 10px !important;
    border: none !important;
    padding: 0 !important;
    font: inherit !important;
    width: 10px !important;
    margin: 2px !important;
}

.pricing-slider .owl-dots.disabled {
    display: block !important;
}

.font-size-13px{
    font-size: 13px;
}

.post-box .article .article-details {
    padding: 25px 25px 3px 25px;
    min-height: 185px;
    @media screen and (min-width: 320px) and (max-width: 568px) {
        padding: 40px;
    }
    @media screen and (min-width: 360px) and (max-width: 640px) {
        padding: 7px;
    }
    @media screen and (min-width: 1024px) and (max-width: 1366px) {
        padding: 38px;
    }
}

.web-post-box .article .article-details {
    padding: 25px 25px 25px 25px;
    min-height: 185px;

    img {
        object-fit: cover;
    }

    @media screen and (min-width: 320px) and (max-width: 568px) {
    }
    @media screen and (min-width: 360px) and (max-width: 640px) {
        padding: 7px;
    }
    @media screen and (min-width: 1024px) and (max-width: 1366px) {
        padding: 38px;
    }
}

.post-box .article {
    box-shadow: none;
    background-color: #fff;
    border-radius: 3px;
    border: none;
    position: relative;
    margin-bottom: 30px;
}

.web-post-box .article {
    box-shadow: none;
    background-color: #fff;
    border-radius: 3px;
    border: none;
    position: relative;
    margin-bottom: 30px;
}

.blog-post-description {
    height: 130px;
    overflow: hidden;
    position: relative;
}

.text-left.line-height-20px.blog-post-description:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    bottom: 0;
    z-index: 1;
    left: 0;
    background: linear-gradient(transparent, #fff 95%);
}

.post-box .article .article-details .article-cta small {
    position: absolute;
    bottom: -5%;
    right: 0;
}

.post-box {
    margin-bottom: 25px;
    box-shadow: 6px 2px 20px rgba(0, 0, 0, 0.3);
}

@media screen and (width: 768px) {
    #searchByPost {
        padding-right: 0px;
    }
}

.web-post-box {
    margin-bottom: 25px;
    @media screen and (max-width: 576px) {
        margin-top: 80px !important;
        margin: 10px;
    }

    .badge-primary {
        color: #fff;
        background-color: #007bff;
    }

    .badge-secondary {
        color: #fff;
        background-color: #34395e;
    }

    .badge-success {
        color: #fff;
        background-color: #63ed7a;
    }

    .badge-danger {
        color: #fff;
        background-color: #fc544b;
    }

    .badge-warning {
        color: #fff;
        background-color: #ffc107;
    }

    .badge-info {
        color: #fff;
        background-color: #3abaf4;
    }

    .badge-light {
        background-color: #e3eaef;
        color: #191d21;
    }

    .badge-dark {
        background-color: #191d21;
        color: #191d21;
    }

    .badge-pill {
        padding-right: .6em;
        padding-left: .6em;
        border-radius: 10rem;
    }

    .background-badges {
        position: absolute;
        transform: translate3d(250px, 222px, 0px);
        top: 0px;
        left: 0px;
        will-change: transform;
    }

    .dropdown .dropdown-menu {
        padding-left: 10px;
    }
}

.post-box .article .article-header .cd-stretchy-nav .edit-btn {
    width: 27px !important;
}

.post-box .article .article-header .article-image {
    object-fit: cover;
}

.web-post-box .article .article-header .article-image {
    object-fit: cover;
}

.cd-stretchy-nav.nav-is-visible .cd-nav-trigger {
    margin-right: 1px;
}

.background-badges {
    background: #e6e6e6;
}

.line-height-20px p {
    line-height: 20px;
}

.post-detail-category-badge {
    .badge-pill {
        white-space: nowrap;
    }

    .dropdown {
        display: inline-block;
    }
}

.admin-post-category-label {
    padding-right: 200px;
    @media screen and (min-width: 320px) and (max-width: 568px) {
        padding-right: 25px !important;
    }
    @media screen and (min-width: 360px) and (max-width: 640px) {
        padding-right: 60px !important;
    }
    @media screen and (min-width: 411px) and (max-width: 823px) {
        padding-right: 105px !important;
    }
    @media screen and (min-width: 768px) and (max-width: 1024px) {
        padding-right: 0px !important;
    }
    @media screen and (min-width: 1024px) and (max-width: 1366px) {
        padding-right: 40px !important;
    }
}

.notification-setting {
    @media screen and (min-width: 576px) {
        margin-left: -40px !important;
    }
}

li.language-menu {
    border-radius: 4px !important;
    box-shadow: 0 2px 6px #acb5f6;
    background-color: #6777ef !important;
    border-color: #6777ef !important;
    letter-spacing: 0.8px;
    text-transform: capitalize;
    @media screen and (max-width: 992px) {
        margin: 10px;
        width: 80% !important;
    }

    &:hover {
        background-color: #6777ef !important;
    }
}

.navbar .navbar-nav > li > a.current-language {
    color: white !important;
}

div#main-nav .simple-menu a.current-language:focus {
    color: white !important;
}

li.dropdown.open a > span.caret {
    transform: rotate(180deg);
}

a.language-text {
    bottom: -4px;
    height: 38px;
    @media screen and (max-width: 992px) {
        right: -2.2rem !important;
        bottom: -2px;
    }
}

.margin-top-0 {
    margin-top: 0 !important;
}

.dashboard-box {
    display: block;
    border-radius: 4px;
    background-color: #fff;
    border: 1px solid #e4e4e4;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .05);
    margin-top: 30px;
    position: relative;
}

.dashboard-box-favoutite-job {
    display: block;
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .05);
    margin-top: 30px;
    position: relative;
}

.dashboard-box .content1.with-padding {
    padding: 30px;
}

.dashboard-box-favoutite-job .content1.with-padding {
    padding: 30px;
}

.dashboard-box .content-favorite-company-header.with-padding {
    padding: 30px;
    padding-top: 0px;
    padding-left: 16px;
    padding-right: 16px;
}

.dashboard-box-favoutite-job .content-favorite-company-header.with-padding {
    padding: 30px;
    padding-top: 0px;
    padding-left: 16px;
    padding-right: 16px;
}

.dashboard-box .content-favorite-company.with-padding {
    padding: 30px;
    padding-top: 0px;
}

.dashboard-box-favoutite-job .content-favorite-company.with-padding {
    padding: 30px;
    padding-top: 0px;
}

.dashboard-box-list {
    box-shadow: none;
}

.dashboard-box .job-listing {
    box-shadow: none;
    padding: 0;
    margin: 0;
    background-color: transparent;
    display: flex;
    flex-direction: row;
    border: none;
    width: 100%;
}

.dashboard-box-favoutite-job .job-listing {
    box-shadow: none;
    padding: 0;
    margin: 0;
    background-color: transparent;
    display: flex;
    flex-direction: row;
    border: none;
    width: 100%;

    @media screen and (width: 768px) {
        max-width: 550px !important;
    }
}

.job-listing {
    display: block;
    border-radius: 4px;
    border: 1px solid #eee;
    margin-bottom: 30px;
    background-color: #fff;
    transition: .3s;
    position: relative;
}

.dashboard-box .job-listing-details {
    box-shadow: none;
    padding: 10px 0;
    flex: auto;
}

.dashboard-box-favoutite-job .job-listing-details {
    box-shadow: none;
    padding: 10px 0;
    flex: auto;
}

.job-listing-details {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    padding: 35px;
    padding-bottom: 32px;
}

.dashboard-box .job-listing .job-listing-description {
    padding-top: 0;
}

.dashboard-box-favoutite-job .job-listing .job-listing-description {
    padding-top: 0;
}

.job-listing .job-listing-description {
    flex: 1;
}

.job-listing h4.job-listing-company {
    font-size: 16px;
    color: gray;
}

.job-listing h3.job-listing-title {
    font-size: 20px;
    color: #333;
    line-height: 30px;
}

.margin-bottom-5 {
    margin-bottom: 5px !important;
}

.followers-margin {
    margin-bottom: 2.1em;
}

.dashboard-box .job-listing h3 a {
    color: #333;
    font-size: 18px;
}

.dashboard-box-favoutite-job .job-listing h3 a {
    color: #333;
    font-size: 18px;
}

.dashboard-box .job-listing .job-listing-footer {
    background-color: transparent;
    padding: 0 !important;
    border-radius: 0;
}

.dashboard-box-favoutite-job .job-listing .job-listing-footer {
    background-color: transparent;
    padding: 0 !important;
    border-radius: 0;
}

.job-listing .job-listing-footer {
    background-color: #fafafa;
    padding: 20px 35px;
    border-radius: 0 0 4px 4px;
    position: relative;
}

.job-listing .job-listing-footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.job-listing .job-listing-footer ul li {
    display: inline-block;
    margin-right: 14px;
    color: #777;
}

.job-listing .job-listing-footer ul li i {
    position: relative;
    top: 1px;
    margin-right: 3px;
    font-size: 18px;
    color: #777;
}

.favorite-job-header {
    background-color: #6777ef;
    text-align: left;
    color: #fff;
    vertical-align: top;
    font-weight: 500;
    padding: 15px 28px;
    border-radius: 4px 4px 4px 4px;
}

.action-btn-group {
    bottom: -43px;
}

.hover-effect {
    transition-duration: 1s;
    box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
}

.hover-effect:hover {
    box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
    transform: translateY(-5px);
    opacity: 1.0;
}

.hover-effect-applied-jobs {
    transition-duration: 1s;
    box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.hover-effect-applied-jobs:hover {
    box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
    transform: translateY(-5px);
    opacity: 1.0;
}

.heart-size {
    text-align: center;
    font-size: 20px;
    width: 32px;
    height: 32px;
    background-color: red;
    color: #fff;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    right: 15px;
    display: flex;
    padding: 5px;
    justify-content: center;
    align-items: center;
}

.job-pagination {
    list-style: none !important;
}

.jobs-status {
    position: absolute;
    right: -4%;
    top: 0px;
}

.ribbon.float-right.favorite-companies-ribbon {
    margin-right: -10px;
    border-radius: 3px 0 0 3px;
    position: absolute;
    right: 0;
    bottom: -5px;
    z-index: 1;
    top: inherit;
    @media screen and (max-width: 320px) {
        bottom: -10px !important;
    }

}

.ribbon.float-right {
    margin-right: -30px;
    border-radius: 3px 0 0 3px;
    position: absolute;
    right: 0;
    top: 17px;
}

.ribbon.float-right.favorite-job-ribbon {
    margin-right: -20px;
    border-radius: 3px 0 0 3px;
    position: absolute;
    right: 0;
    top: 17px;
}

.ribbon-success {
    background: #47c363;
}

.ribbon-danger {
    background: #fc544b;
}

.ribbon-primary {
    background: #6777ef;
}

.ribbon-warning {
    background: #ffa426;
}

.ribbon-info {
    background: #3abaf4;
}

.ribbon {
    clear: both;
    padding: 5px 12px;
    margin-bottom: 15px;
    -webkit-box-shadow: 2px 5px 10px rgba(49, 58, 70, .15);
    box-shadow: 2px 5px 10px rgba(49, 58, 70, .15);
    color: #fff;
    font-size: 13px;
    font-weight: 600;
}

.float-right {
    float: right !important;
}

.ribbon.float-right:before {
    right: 0;
}

.ribbon-success:before {
    border-color: #47c363 transparent transparent;
}

.ribbon-warning:before {
    border-color: #ffa426 transparent transparent;
}

.ribbon-primary:before {
    border-color: #6777ef transparent transparent;
}

.ribbon-info:before {
    border-color: #3abaf4 transparent transparent;
}

.ribbon-danger:before {
    border-color: #fc544b transparent transparent !important;
}

.ribbon.favorite-companies-ribbon:before {
    border-left-width: 0px !important;
}

.ribbon:before {
    content: " ";
    border-style: solid;
    border-width: 10px;
    display: block;
    position: absolute;
    bottom: -10px;
    margin-bottom: -10px;
    z-index: -1;
}

.ribbon:hover:before {
    left: 1;
}

.favorite-companies-header {
    background-color: #6777ef !important;
    border-radius: 4px 4px 4px 4px;
    padding: 15px 28px;
    color: #fff;
    font-weight: 500;
}

.hover-effect-favorite-company {
    border-radius: 5px;
    border-top-width: medium;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, 0.1) !important;
    padding: 15px 15px 2px !important;
}

.favorite-companies-delete {
    position: absolute;
    left: 89%;
    top: 10px;
}

.favorite-companies-delete {
    visibility: hidden;
}

.hover-effect-favorite-company:hover a {
    visibility: visible;
}

.favorite-company-dashboard-box {
    display: block;
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .05);
    margin-top: 30px;
    position: relative;
}

h4.job-listing-favorite-company {
    font-size: 1rem;
}

h3.job-listing-title-favorite-company {
    font-size: 1rem;
    font-weight: 200 !important;
}

h3.job-listing-title-favorite-company.job-listing-follower {
    display: flex;
    overflow: hidden;
    word-break: break-word;
}

.blue-color {
    border-top: 3px solid #6777ef !important;
}

.black-color {
    border-top: 3px solid black;
}

img.favorite-company-image {
    border-radius: 50%;
    height: 50px;
    width: 50px;
    border: 1px solid #c1c0c0;
    box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.1);
    object-fit: contain;
}

.nopadding {
    padding: 1px;
    padding-bottom: 9px !important;
}

.favorite-company-data {
    line-height: 30px !important;
    margin-left: 10px;
}

@media screen and (max-width: 425px) {
    .followers-body, .favourite-companies-body {
        padding: 0 !important;
    }
    .favorite-company-dashboard-box {
        margin-top: 0 !important;
    }
    .favorite-company-data {
        margin-top: 7px !important;
    }
    .follower-avatar, .favourite-companies-avatar {
        position: absolute !important;
        transform: translateY(-45px);
        -webkit-transform: translateY(-45px);
        -moz-transform: translateY(-45px);
        -o-transform: translateY(-45px);
        background: #ffffff;
    }
    .follower-avatar img, .favourite-companies-avatar img {
        margin-right: 0 !important;
    }
    .favorite-job-details {
        margin-top: 2em;
    }
    .followers-data .job-listing-title-favorite-company, .favourite-companies-data .job-listing-title-favorite-company {
        font-size: 0.85rem !important;
    }
    .followers-margin, .favourite-companies-margin {
        margin-bottom: 2.4rem !important;
    }
    .favourite-jobs {
        padding: 0 !important;
    }
    .heart-size {
        top: inherit !important;
        bottom: -16px !important;
    }
}

h3.job-listing-title-favorite-company {
    font-size: 1rem;
    font-weight: 200 !important;
}

.hover-effect-applied-jobs .notification-toggle {
    position: absolute;
    top: 11%;
    left: 93%;
    visibility: hidden;
}

.hover-effect-applied-jobs:hover .notification-toggle {
    visibility: visible;
}

.hover-effect-applied-jobs .dropdown-menu {
    box-shadow: 0 10px 40px 0 rgba(51, 73, 94, 0.15);
    border: none;
    width: 134px;
}

.dropdown-menu-right {
    right: 0;
    left: auto;
}

.hover-effect-applied-jobs .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 5rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: .25rem;
}

.dropdown-list-content a.dropdown-item {
    padding: 10px 20px;
    font-weight: 500;
    line-height: 0.2;
}

h3.job-listing-title-applied-jobs {
    font-size: 1rem;
    font-weight: 200 !important;
}

.dropdown-list-content.dropdown-list-icons {
    overflow: hidden;
    outline: none;
}

h3.job-listing-title-applied-jobs a {
    color: #333;
    text-decoration: none;

    &:hover {
        color: #333;
        text-decoration: none
    }
}

.plan__price {
    @media screen and (max-width: 320px) {
        font-size: 40px !important;
    }
}

@media screen and (max-width: 420px) {
    .pricing-body .list li:before {
        left: inherit !important;
    }
}

.pricing-body .list li:before {
    @media screen and (max-width: 375px) {
        left: -10px !important;
    }
    @media screen and (min-width: 377px) {
        left: 35px !important;
    }
    @media screen and (min-width: 577px) {
        left: 25px !important;
    }
    @media screen and (min-width: 769px) {
        left: 70px !important;
    }
    @media screen and (min-width: 1024px) {
        left: 35px !important;
    }
}

@media screen and (width: 320px) {
    .pricing-body {
        margin-top: -20px;
    }
}

div #main-nav ul li .current-language {
    border-bottom: none !important;
}

@media screen and (width: 768px) {
    .search-box-placeholder {
        width: 123% !important;
        font-size: small !important;
    }
    .search-box-post-placeholder {
        width: 123% !important;
        font-size: small !important;
        padding-left: 0px !important;
    }
}

@media screen and (max-width: 540px) {
    #searchByAppliedJob, #searchByJob {
        margin-top: 10px !important;
    }
}

.branding-item {
    height: 150px;
    display: flex;
    align-items: center;

    img {
        height: auto !important;
        max-width: 100% !important;
        object-fit: cover;
        margin-top: -40px;
        width: 0;
    }
}

#brandingSlider .item {
    margin-top: 40px;
}

#brandingSlider.owl-carousel .owl-stage {
    display: flex;

    .owl-item.active {
        margin-right: 15px !important;
        margin-left: 15px !important;
    }
}

.image-slider .owl-stage-outer .owl-stage .owl-item .item .bg-image {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    overflow: hidden;

    img {
        filter: blur(10px);
        width: 100% !important;
        opacity: .8;
        height: 100% !important;
        object-fit: cover !important;

    }
}

.owl-carousel {
    -ms-touch-action: none;
    touch-action: none;
}

.main-sidebar .sidebar-brand {
    height: 135px;
}
